
.background-img{
    background-image: url("https://tb-static.uber.com/prod/image-proc/processed_images/c8eb325df60d16e60409a015129dce77/3ac2b39ad528f8c8c5dc77c59abb683d.jpeg");
    background-size: cover;
}

.bck{
    background-color: rgba(255, 255, 255, 0.589);
}

.decoration{
    text-decoration:underline overline;
    text-decoration-style: dashed;
}

.flex{
    display: flex;

    justify-content: space-between;
    margin-top: 60px;
}

.flex div{
    transition: all 1s;
    width: 100%;
    flex-wrap: wrap;
}

.flex div:hover{
    transform: scale(0.88);
}

.ft div{
    display: flex;
    width: 100%;
    height: 50%;
    padding-right: 15px;
}

#padding{
    padding-bottom: 10px;
}

#padding2{
    padding-top: 10px;
}

#boro{
    padding-right: 15px;
    padding-left: 15px;
}

.bgcl{
    background-color:#f4f4f4 ;
}

.last{
    background-image: url('https://media.istockphoto.com/id/494163092/photo/hamburger-on-a-yellow-background.jpg?s=170667a&w=0&k=20&c=GnVEiUd4-srV__zzEt0krBM921S2-bh352nitdDqeec=');
    background-size: cover;
}

input{
    outline: none;
    color: rgb(0, 0, 0);
    font-family: 'Ubuntu', sans-serif;
}

.foter{
    background-image: url('https://i.pinimg.com/originals/7b/d6/58/7bd65864f7863420ff5e2dab95d5c09e.jpg');
    background-size: cover;
}

.hover1 li a:hover{
    transition: all 1s;
    background-color: orange;
    transform: scale(1.10);
}

.hover2 button:hover{
    transition: all 1s;
    background-color: white;
    transform: scale(1.20);
}

.hover3 div img:hover{
    transition: all 1s;
    transform: scale(0.88);
}

.hover4 button:hover{
    transition: all 1s;
    background-color: rgb(0, 0, 0);
    transform: scale(1.20);
    border: none;
}

.hover5:hover{
    transition: all 1s;
    transform: scale(0.88);
    background-color: antiquewhite;
}

.hover6 img:hover{
    transition: all 1s;
    transform: scale(0.88);
}

input:hover{
    transition: all 1s;
    border: none;
}

